/* Clockwise Location Block CSS */

.clockwiseContainer {
    margin-bottom: 20px;
    display: flex;
	justify-content: space-between;
	flex-direction: row;
	flex-wrap: wrap;
    background: #fbfbfb;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 6px;
    margin-left: 14px;
	margin-right: 14px;
}

.clockwiseLeft {
	width: 50%;
	display: inline-flex;
}

.clockwiseLocationDisplay { 
    width: 40%;
    text-align: center;
    margin-right: 10px;
    display: table;
}

.clockwiseLocationImage img {
	width: 100%;
	margin-bottom: 15px;
    min-width: 140px;
}

.clockwiseEstimatedWait {
    font-size: 14px;
}

.clockwiseEstimatedWait span {
    font-weight: bold;
}

.clockwiseApptButton a {
    background: #309c88;
    display: block;
    color: #fff !important;
    text-decoration: none;
    width: 95%;
    max-width: 180px;
	min-width: 160px;
    height: 60px;
    border-radius: 10px;
    text-align: center;
    padding-top: 17px;
    font-size: 18px;
    line-height: 28px;
    font-weight: 600;
    margin: 10px auto;
}

.clockwiseApptButton a:hover {
    background: #309c88;
    display: block;
    color: #fff !important;
    text-decoration: none;

}
.clockwiseApptButton a:active, .clockwiseApptButton a:focus, .clockwiseApptButton a:visited {
    color: #fff !important;
    text-decoration: none !important;
}


.clockwiseLocation {
    font-size: 16px;
    width: 60%;
    padding-right: 10px;
    margin-bottom: 10px;
    margin-left: 7px;
}

.clockwiseLocationTitle {
    font-weight: bold;
    font-size: 18px;
    margin-bottom: 14px;
}

.clockwiseAddress a {
    margin-bottom: 14px !important;
    margin-top: 14px;
    display: block;
    font-weight: bold;
}

.clockwiseAddress span {
    display: block;
}

.clockwiseRight {
	width: 50%;
}

.clockwiseRight a {
    font-size: 16px;
}

.clockwiseMap iframe {
    width: 100% !important;
    height: 270px !important;
    border: 1px solid #979797;
}

@media only screen and (max-width: 835px)
{
    .clockwiseLocation {
		margin-left: 4px;
    }
}

@media only screen and (max-width: 768px)
{
    .clockwiseContainer {
        margin-left: 6px;
        margin-right: 6px;
	}

    .clockwiseLocation {
		margin-left: 0px;
    }

	.clockwiseLocationTitle, .clockwiseAddress a {
        font-size: 16px !important;
    }

    .clockwiseAddress {
        font-size: 14px;
    }
}

@media only screen and (max-width: 680px)
{
    .clockwiseLocation {
		margin-left: 10px;
    }

    .clockwiseLeft {
        width: 100%;
        margin-bottom: 10px;
    }

    .clockwiseRight {
        width: 100%;
    }

}

@media only screen and (max-width: 465px)
{
    .clockwiseLocation {
		margin-left: 0px;
    }
}

@media only screen and (min-width: 200px) and (max-width: 375px)
{
    .clockwiseLocationImage img {
		margin-bottom: 10px;
	}

    .clockwiseEstimatedWait {
    	font-size: 12px;
	}

    .clockwiseEstimatedWait span {
	    font-weight: bold;
	}

    .clockwiseApptButton {
    	width: 140px;
    	min-width: 140px;
        height: 36px;
	}

	.clockwiseApptButton a {
        font-size: 16px;
        padding-top: 6px;
    	width: 140px;
    	min-width: 140px;
    	height:36px;
	}

    .clockwiseLeft {
    	height: 50%;
    	margin-bottom: 16px;
    }

}

/* end Clockwise Location Block CSS end */

/* Clockwise Save My Spot Location Banner CSS */
.clockspot-btn {
    height:70px;
}
.clockspot-btnbody {
    display:inline-block;
    padding-top:10px;
}
.clockspot-btnbody h4.media-heading {
    text-align:center;
}

/* end Clockwise Save My Spot Location Banner CSS end */